Tue, 12 Nov 2019 20:32:07 UTC

Information for RPM dmlite-plugins-librarian-0.8.5-1.fc23.x86_64.rpm

ID8642045
Namedmlite-plugins-librarian
Version0.8.5
Release1.fc23
Epoch
Archx86_64
SummaryLibarrian plugin for dmlite
DescriptionThis package provides the librarian plug-in for dmlite.
Build Time2016-12-06 16:32:47 GMT
Size31282
98a788c1b96e2b33a67b192353825e90
LicenseASL 2.0
Buildrootf23-build-7044203-673143
Provides
dmlite-plugins-librarian = 0.8.5-1.fc23
dmlite-plugins-librarian(x86-64) = 0.8.5-1.fc23
Obsoletes
dmlite-plugins-librarian < 0.7.0-1
Conflicts No Conflicts
Requires
dmlite-libs(x86-64) = 0.8.5-1.fc23
libboost_regex.so.1.58.0()(64bit)
libboost_system.so.1.58.0()(64bit)
libboost_thread.so.1.58.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcrypto.so.10()(64bit)
libdl.so.2()(64bit)
libdmlite.so.0()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libssl.so.10()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.21)(64bit)
libz.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib64/dmlite/plugin_librarian.so56416
/usr/share/doc/dmlite-plugins-librarian4096
/usr/share/doc/dmlite-plugins-librarian/LICENSE11359
/usr/share/doc/dmlite-plugins-librarian/README990
/usr/share/doc/dmlite-plugins-librarian/RELEASE-NOTES1522
Component of No Buildroots